body {
font-family:Arial, Helvetica, sans-serif;
}
li {
	list-style-image:  url("graphics/square_bullet.jpg");
}
.border {
border-right:5px solid #008080;
}
.copyright {
color:#FFFFFF;
background-color: #008080;
padding: 10px 0px 10px 5px;
}
p{
padding: 0px 0px 0px 10px;
text-align: justify;
}
.mntitle {
	font-family:"Arial Black", Helvetica, sans-serif;
	font-size: 60px;
	font-weight:800;
}
.undertitle{
color: #7b0000;
font-family: "Brush Script MT";
font-size: 70px;
text-indent: 250px;
margin-top: -65px;
}